# abstract LogLevel(Int)

#### package lime.utils

#### from UInt, Int to UInt, Int

#### import lime.utils.Log

Available on all platforms

### Variables

###

`inline read onlyDEBUG:LogLevel = 4`

###

`inline read onlyERROR:LogLevel = 1`

###

`inline read onlyINFO:LogLevel = 3`

###

`inline read onlyNONE:LogLevel = 0`

###

`inline read onlyVERBOSE:LogLevel = 5`

###

`inline read onlyWARN:LogLevel = 2`